@font-face {
  font-family: 'MyriadPro-Regular';
  src: url('../theia2017/fonts/MyriadPro-Regular.eot'); /* IE9 Compat Modes */
  src: url('../theia2017/fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../theia2017/fonts/MyriadPro-Regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../theia2017/fonts/MyriadPro-Regular.woff') format('woff'), /* Pretty Modern Browsers */
       url('../theia2017/fonts/MyriadPro-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../theia2017/fonts/MyriadPro-Regular.svg#PTSans') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'MyriadPro-Bold';
  src: url('../theia2017/fonts/MyriadPro-Bold.eot'); /* IE9 Compat Modes */
  src: url('../theia2017/fonts/MyriadPro-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../theia2017/fonts/MyriadPro-Bold.woff2') format('woff2'), /* Super Modern Browsers */
       url('../theia2017/fonts/MyriadPro-Bold.woff') format('woff'), /* Pretty Modern Browsers */
       url('../theia2017/fonts/MyriadPro-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../theia2017/fonts/MyriadPro-Bold.svg#PTSans') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'MyriadPro-Light';
  src: url('../theia2017/fonts/MyriadPro-Light.eot'); /* IE9 Compat Modes */
  src: url('../theia2017/fonts/MyriadPro-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../theia2017/fonts/MyriadPro-Light.woff2') format('woff2'), /* Super Modern Browsers */
       url('../theia2017/fonts/MyriadPro-Light.woff') format('woff'), /* Pretty Modern Browsers */
       url('../theia2017/fonts/MyriadPro-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../theia2017/fonts/MyriadPro-Light.svg#PTSans') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Chalkduster';
  src: url('../theia2017/fonts/Chalkduster.eot'); /* IE9 Compat Modes */
  src: url('../theia2017/fonts/Chalkduster.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../theia2017/fonts/Chalkduster.woff2') format('woff2'), /* Super Modern Browsers */
       url('../theia2017/fonts/Chalkduster.woff') format('woff'), /* Pretty Modern Browsers */
       url('../theia2017/fonts/Chalkduster.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../theia2017/fonts/Chalkduster.svg#PTSans') format('svg'); /* Legacy iOS */
}


/*--- Fonts ---*/
h1 {
  font-weight:bold;
  font-size:38px;
  letter-spacing:.2em;
  margin-bottom:28px;
}
h2 {
  font-weight:bold;
  font-size:38px;
  letter-spacing:.2em;
  margin-bottom:28px;
}
.wpb_content_element h2 {
  font-weight:bold;
  font-size:34px;
  margin-top:10px;
}
.wpb_content_element h3 {
  font-weight:normal;
  font-size:34px;
  margin:0;
}
.wpb_content_element h4 {
  font-weight:normal;
  font-size:23px;
  margin:0;
}

.normal-size {
  font-weight:normal;
}
.top-icon .aio-icon-header h3.aio-icon-title {
  text-align:center;
  font-size:14px;
  color:#f26f21;
  letter-spacing:.2em;
}
.wpb_wrapper p, .wpb_wrapper li {
  font-size:18px;
  font-family:'MyriadPro-Light', sans-serif;
}
.uvc-heading .uvc-main-heading h2 {
  font-size:36px;
  color:#f26f21;
  font-weight:800 !important;
  margin-bottom:30px;
}
.wpb_wrapper p .sp-size {
  font-size:28px;
  font-family:'MyriadPro-Regular', sans-serif;
}

.col-md-push-6 p, .col-md-push-6 h1 {
  text-align:right !important;
}

.title {
  margin-bottom:0;
}
.title .wpb_wrapper h1 {
  font-family:'Raleway', sans-serif;
  font-size:36px;
  color:#636363;
  text-align:center;
  letter-spacing:normal;
}
.title .wpb_wrapper h3 {
  font-family:'Futura-Bold', sans-serif;
  font-size:20px;
  color:#636363;
  letter-spacing:.1em;
  margin-bottom:10px;
}
.subtitle p {
  font-family:'Futura LT', sans-serif;
  font-size:12px;
  color:#636363;
  letter-spacing:normal;
  text-transform:uppercase;
}


/*--- Color ---*/
.main-color {
  color:#f26f21;
}
.white-color, .white-color a, .white-color p, .white-color h1, .white-color h3, .white-color h4, .white-color h5 {
  color:#fff !important;
}
.red-color {
  color:red;
}
.black-color {
  color:#333;
}


/*--- Btn ---*/
.btn-learn-more button {
  padding:0;
}


/*--- Home Page ---*/
.cls-1 {
  fill:#f26f21;
}
.cls-2 {
  fill:#c6d848;
}
.cls-3 {
  fill:#ed1e79;
}
.cls-4 {
  fill:#fd6766;
}
.cls-5 {
  fill:#ededad;
}
.cls-6 {
  fill:#fff;
}
.cls-7 {
  fill:#f26f21;
}
.cls-8 {
  fill:#f1f1f1;
}
.cls-9 {
  fill:#f26f21;
}
.cls-10 {
  fill:#477372;
}
.cls-11 {
  fill:#f26f21;
}
.cls-12 {
  fill:#214055;
}
.txt_title {
  font-family:'MyriadPro-Bold', sans-serif;
}
.txt_content {
  font-family:'MyriadPro-Regular', sans-serif;
}
.txt_sp {
  font-family:'Zapfino', sans-serif;
}
.txt_italic { 
  font-style:italic;
}


.txt_content a {
  text-decoration:underline;
}
.txt_8 {
  font-size:8px;
}
.txt_9 {
  font-size:9px;
}
.txt_10 {
  font-size:10px;
}
.txt_13 {
  font-size:13px;
}
.txt_14 {
  font-size:14px;
}
.txt_15 {
  font-size:15px;
}
.txt_16 {
  font-size:16px;
}
.txt_18 {
  font-size:18px;
}
.txt_21 {
  font-size:21px;
}
.txt_23 {
  font-size:23px;
}
.txt_24 {
  font-size:24px;
}
.txt_27 {
  font-size:27px;
}
.txt_32 {
  font-size:32px;
}
.txt_33 {
  font-size:33px;
}
.txt_white {
  fill:#fff;
}
.txt_black {
  fill:#333;
}
.txt_grey {
  fill:#666;
}
.txt_yellow {
  fill:#efce4a;
}



.flip-list h4 {
  font-family:'Raleway', sans-serif;
  font-size:22px;
  margin-bottom:5px;
  white-space:nowrap;
  overflow:hidden;
  text-overflow:ellipsis;
}
.flip-list h5 {
  font-family:'Raleway', sans-serif;
  font-size:16px;
  margin-bottom:5px;
  white-space:nowrap;
  overflow:hidden;
  text-overflow:ellipsis;
}
.flip-list a {
  font-family:'MyriadPro-Regular', sans-serif;
  font-size:12px;
  text-decoration:underline;
}
.flip-list p {
  font-family:'MyriadPro-Regular', sans-serif;
  font-size:12px;
}
.flip-list .txt-box {
  padding:30px 15px 15px;
}

.flip-item:hover {
  box-shadow:0 5px 15px rgba(0,0,0,0.3);
  -webkit-transform: scale(1.06);
  -ms-transform: scale(1.06);
  -moz-transform: scale(1.06);
  transform: scale(1.06);
  z-index:100;
}
.flip-container:active .flipper .front, .flip-container.active .flipper .front {
  opacity:0;
}

.flip-item {
  width:20%;
  position:relative;
  -webkit-transition: all 500ms ease-in-out;
  -ms-transition: all 500ms ease-in-out;
  -moz-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;
}
.flip-container, .none-flip, .front, .back {
  width:100%;
  height:0;
  padding-bottom:100%;
  display:block;
  float:left;
}
.flipper {
  transition: 0.6s;
  transform-style:preserve-3d;
  position:relative;
}
.front, .back {
  backface-visibility:hidden;
  position:absolute;
  top:0;
  left:0;
}

.front {
  right:0;
  z-index: 2;
  color:#ffffff;
  opacity:1;
  transition: opacity 2s ease-in-out;
  -moz-transition: opacity 2s ease-in-out;
  -webkit-transition: opacity 2s ;
}
.back {
  background-color:#9d9d9d;
  color:#ffffff
}
.flip-list {
  position:relative;
}
.flip-list > div > div{
  float:left;
}
.flip-list > div > div > p{
  display:block;
  width:0px;
}



/*--- Service Page ---*/
#our-service .img-shadow img {
  max-width:250px;
  width:100%;
}
.service-list {
  padding-left:50px;
  margin-bottom:35px;
}
.service-list-right {
  padding-right:50px;
  margin-bottom:35px;
}
.service-list-right p, .service-list-right h3{
  text-align:right;
}
.service-separator {
  position:absolute;
  top:30px;
  left:-30px;
  max-width:70px;
}
.service-separator-right {
  position:absolute;
  top:30px;
  right:-30px;
  max-width:70px;
}

.questionnaire-container span.wpcf7-list-item {
  display:block;
  margin:10px 0 !important;
}
.questionnaire-container input.wpcf7-submit {
  background:#f26f21;
  border:none;
  color:#fff;
  padding:10px 5px;
  width:100px;
  margin:0 15px;
  font-weight:bold;
}
.questionnaire-1, .questionnaire-2, .questionnaire-3, .questionnaire-4 {
  display:none;
}

.hot-deal-container .uvc-heading {
  margin-bottom:20px;
}
.hot-deal-container .uvc-heading .uvc-main-heading h2 {
  font-size:26px;
  color:#333;
  text-transform:none;
  margin-bottom:5px;
  font-family:'MyriadPro-Bold';
}
.hot-deal-container h3 {
  font-size:22px;
  color:#333;
  text-transform:none;
  margin-bottom:5px;
  font-family:'MyriadPro-Bold';
}
.hot-deal-container .uvc-heading .uvc-sub-heading, .hot-deal-container .wpb_wrapper p, .hot-deal-container ul li {
  font-size:18px;
  color:#333;
  font-family:'MyriadPro-Regular';
  text-align:left;
}
.hot-deal-container .ult_exp_section {
  max-width:156px;
  border:1px solid #f26f21;
  font-size:18px;
}
.hot-deal-container .ult_exp_content.ult_active_section {
  padding:35px 0 0;
}
#hot-deal-1 .ubtn-ctn-left.btn-our-works {
  position:absolute;
  left:200px;
}
.hot-deal-container .ubtn-ctn-left button {
  font-size:18px;
  line-height: 20px;
  padding:15px;
}


/*--- Img ---*/
.align-right p {
  text-align:right;
}
.img-shadow img {
  box-shadow:5px 5px 5px #888888;
}

/*--- Header ---*/
#header {
  margin-bottom:0;
  padding-bottom:26px;
  position:absolute;
  z-index:9999;
  width:100%;
  background:none;
}
#header #header-container {
  background:none;
}
#header #header-container.fixed .container {
  background:rgba(230,230,230,.8);
}
#header-container .container {
  width:100%;
}

#header-container #logo img {
  animation:15s linear 0s normal none infinite rotate;
  -webkit-animation:15s linear 0s normal none infinite rotate;
}
#header-container.fixed #logo img, #header.skin2.fixed #logo img {
  transform-origin:inherit;
}
#header-container #logo {
  margin:16px 11px 0;
}
#header-container.fixed #logo {
  margin:15px 11px;
}
.single #header {
  background:transparent;
}


/*--- Menu ---*/
.menu-hide {
    -webkit-transition-property: all;
    -moz-transition-property: all;
    -o-transition-property: all;
    -ms-transition-property: all;
    transition-property: all;

    -webkit-transition-duration: 1s;
    -moz-transition-duration: 1s;
    -o-transition-duration: 1s;
    -ms-transition-duration: 1s;
    transition-duration: 1s;

    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    -o-transition-delay: 0s;
    -ms-transition-delay: 0s;
    transition-delay: 0s;
    position:fixed;
    z-index:999;
    height: 100%;

    top: -100%;
    bottom: 0;
    right: 0;
    left: 0;
    background:rgba(242,111,33,.85);
}

.menu-show {
    -webkit-transition-property: all;
    -moz-transition-property: all;
    -o-transition-property: all;
    -ms-transition-property: all;
    transition-property: all;

    -webkit-transition-duration: 1s;
    -moz-transition-duration: 1s;
    -o-transition-duration: 1s;
    -ms-transition-duration: 1s;
    transition-duration: 1s;

    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    -o-transition-delay: 0s;
    -ms-transition-delay: 0s;
    transition-delay: 0s;
    position:fixed;
    height: 100%;
    z-index:999;

    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background:rgba(242,111,33,.85);
}

#btn-menu {
  width:20px;
  height:20px;
  position:absolute;
  z-index:99999;
  top:30px;
  right:24px;
  -webkit-transform:rotate(0deg);
  -moz-transform:rotate(0deg);
  -o-transform:rotate(0deg);
  transform:rotate(0deg);
  -webkit-transition:.5s ease-in-out;
  -moz-transition:.5s ease-in-out;
  -o-transition:.5s ease-in-out;
  transition:.5s ease-in-out;
  cursor:pointer;
}
#header-container.fixed #btn-menu {
  top:30px;
}
#btn-menu span {
  display:block;
  position:absolute;
  height:3px;
  width:50%;
  background:#f26f21;
  opacity:1;
  -webkit-transform:rotate(0deg);
  -moz-transform:rotate(0deg);
  -o-transform:rotate(0deg);
  transform:rotate(0deg);
  -webkit-transition:.25s ease-in-out;
  -moz-transition:.25s ease-in-out;
  -o-transition:.25s ease-in-out;
  transition:.25s ease-in-out;
}
#btn-menu.open span {
  background:#fff;
}
#btn-menu span:nth-child(even) {
  left:50%;
  border-radius:0 9px 9px 0;
}
#btn-menu span:nth-child(odd) {
  left:0px;
  border-radius:9px 0 0 9px;
}
#btn-menu span:nth-child(1), #btn-menu span:nth-child(2) {
  top:0px;
}
#btn-menu span:nth-child(3), #btn-menu span:nth-child(4) {
  top:6px;
}
#btn-menu span:nth-child(5), #btn-menu span:nth-child(6) {
  top:12px;
}
#btn-menu.open span:nth-child(1),#btn-menu.open span:nth-child(6) {
  -webkit-transform:rotate(45deg);
  -moz-transform:rotate(45deg);
  -o-transform:rotate(45deg);
  transform:rotate(45deg);
}
#btn-menu.open span:nth-child(2),#btn-menu.open span:nth-child(5) {
  -webkit-transform:rotate(-45deg);
  -moz-transform:rotate(-45deg);
  -o-transform:rotate(-45deg);
  transform:rotate(-45deg);
}
#btn-menu.open span:nth-child(1) {
  top:3px;
}
#btn-menu.open span:nth-child(2) {
  left:calc(50% - 5px);
  top:3px;
}
#btn-menu.open span:nth-child(3) {
  left:-50%;
  opacity:0;
}
#btn-menu.open span:nth-child(4) {
  left:100%;
  opacity:0;
}
#btn-menu.open span:nth-child(5) {
  top:8px;
}
#btn-menu.open span:nth-child(6) {
  left:calc(50% - 5px);
  top:8px;
}


#menu-container #nav {
  display:table;
  float:none;
  position:absolute;
  top:0;
  right:0;
  bottom:0;
  left:0;
  width:100%;
  margin:auto;
}
#menu-container #nav > div > ul > li {
  display:block;
  background:rgba(255,255,255,0);
}
#menu-container #nav > div > ul > li > a {
  text-align:center;
  color:#fff;
  font-size:40px;
  font-weight:bold;
  padding:10px;
}
#header-container.fixed #nav > div > ul > li > a, #header.skin2.fixed #nav > div > ul > li > a {
  padding:10px;
}
#menu-container #nav > div > ul > li:hover {
  background:rgba(255,255,255,1);
  -webkit-transition: background .5s ease-out;
  -moz-transition: background .5s ease-out;
  -o-transition: background .5s ease-out;
  transition: background .5s ease-out;
}
#menu-container #nav > div > ul > li:hover > a {
  color:#f26f21;
}

/*--- Background ---*/
.bg-main {
  background:#f26f21;
}
.bg-gray {
  background:#e6e6e6;
}
.bg-white {
  background:#fff;
}
.bg-wechat {
  background:#b2d3b2;
}
.bg-aboutus {
  background:#e3dad1;
}
.move-top {
  margin-top:-14%;
}


.management-listbox {
  margin-top:-160px;
  margin-bottom:40px;
}
.management-listbox .aio-icon-component {
  padding:40px 25px;
  margin-bottom:0;
}
.management-listbox h3 {
  font-size:18px;
  color:#f26f21;
  overflow:hidden;
  text-overflow:ellipsis;
  white-space:nowrap;
}
.management-listbox .aio-icon-description {
  font-size:14px;
  color:#f26f21;
  overflow:hidden;
  text-overflow:ellipsis;
  white-space:nowrap;
}
.management-listbox .content-box .vc_column-inner {
  padding:0;
  margin:15px;
  background:#f26f21;
}
.management-listbox .bg-main {
  padding:25px;
  margin-bottom:0;
}
.management-listbox .bg-main p {
  color:#fff;
  text-align:center;
}


/*--- Blog ---*/
.single #primary, .archive #primary {
  margin-top:35px;
  margin-bottom:50px;
}
.blog.single h1 {
  margin-bottom:10px;
}

/*--- Page - About Us ---*/
#img-sun img {
  animation:15s linear 0s normal none infinite rotate;
  -webkit-animation:15s linear 0s normal none infinite rotate;
  transition:all 0.3s;
  -webkit-transition:all 0.3s;
}

/*--- Page - Careers ---*/
.careers-container .uvc-heading .uvc-main-heading h2 {
  font-size:22px;
  color:#333;
  text-transform:none;
  margin-bottom:25px;
  font-family:'MyriadPro-Bold';
}
.careers-container button.ubtn-normal {
  padding:6px 32px;
  font-size:16px;
  font-family:'MyriadPro-Regular';
}
/*--- Plugin - Addon---*/
.ult_countdown, .wpb_row .wpb_column .wpb_wrapper .ult_countdown {
  width:auto;
  margin-bottom:45px;
}
.countdown-timer {
  position:absolute;
  bottom:20px;
  right:0;
  padding-right:35px;
}
.ult_countdown.ult-cd-s2 .ult_countdown-section {
  position:relative;
  width:86px;
}
.ult_countdown-section:before {
  content:" ";
  position:absolute;
  top:8px;
  right:0;
  height:80%;
  border-right:1px solid #fff;
}
.ult_countdown-row.ult_countdown-show4 .ult_countdown-section:last-child:before {
  border-right:none;
}
.ult-overlay-close {
  width:15px;
  height:15px;
  top:20px;
  right:26px;
}


.questionnaire-box .ult-ib-effect-style6 .ult-new-ib-title {
  text-align:center;
  font-size:30px;
  font-family:'MyriadPro-Regular';
  letter-spacing:.2em;
}
.questionnaire-box .ult-new-ib .ult-new-ib-content p {
  text-align:center;
  font-size:18px;
  padding:12px;
  max-width:164px;
  background:#f26f21;
}
.q1.ult-ib-effect-style6 .ult-new-ib-title {
  transform:translate3d(0,300%,0);
}
.q1.ult-ib-effect-style6:hover .ult-new-ib-title {
  transform:translate3d(0,150%,0);
}
.q1 .ult-new-ib-content p {
  margin:25% auto;
}
.q2.ult-ib-effect-style6 .ult-new-ib-title {
  transform:translate3d(0,120%,0);
}
.q2.ult-ib-effect-style6:hover .ult-new-ib-title {
  transform:translate3d(0,50%,0);
}
.q2 .ult-new-ib-content p {
  margin:20% auto;
}
.q3.ult-ib-effect-style6 .ult-new-ib-title {
  transform:translate3d(0,300%,0);
}
.q3.ult-ib-effect-style6:hover .ult-new-ib-title {
  transform:translate3d(0,150%,0);
}
.q3 .ult-new-ib-content p {
  margin:25% auto;
}
.q4.ult-ib-effect-style6 .ult-new-ib-title {
  transform:translate3d(0,120%,0);
}
.q4.ult-ib-effect-style6:hover .ult-new-ib-title {
  transform:translate3d(0,50%,0);
}
.q4 .ult-new-ib-content p {
  margin:20% auto;
}

/*--- Plugin - Media Grid---*/
.mgom_title{
  letter-spacing:.2em;
}
.portfolio-2col {
  padding:0 3px;
}

/*--- Footer ---*/
.before-footer {
  background:#e6e6e6;
}
.before-footer > .vc_column_container > .vc_column-inner {
  padding-top:0 !important;
}
.before-footer button.ult-align-center {
  border-radius:0;
  border:none;
  padding:22px 32px;
}
.before-footer .ult-modal-input-wrapper.ult-adjust-bottom-margin.btn-footer-contact  {
  margin-bottom:0;
}
.container-footer-contact input[type='submit'].wpcf7-submit {
  float:right;
  background:#f26f21;
  border:1px solid #fff;
  padding:5px 15px;
}
.footer-contact-row {
  display:flex;
  margin-bottom:10px;
}
.footer-contact-row .col-sm-3 {
  line-height:35px !important;
}
#footer {
  background-color:#f1f1f1;
  border-top:none;
  box-shadow:0 0 10px #888;
}
#footer .widget {
  margin-bottom:0;
  text-align:center;
}
#copyright {
  background-color:#f1f1f1;
}
#copyright .border {
  border-color:#cecece;
  border-width:2px;
}
#copyright ul.level-1 li::after {
  content:" "; 
}
#copyright ul li a {
  text-decoration:underline;
}
#copyright a:hover, #copyright ul li a:hover {
  color:#f26f21;
}
#footer .widget_text .icon-circle {
  width:20px !important;
  height:20px !important;
}
#footer .fa-facebook {
  background:#366ab3;
}
#footer .fa-instagram {
  background:#696969;
}
#footer .fa-linkedin {
  background:#1384c7;
}
#footer .fa-google-plus {
  background:#434648;
}
#footer .fa-twitter {
  background:#64cbed;
}
#footer .fa-youtube {
  background:#ab6b52;
}

/*--- Animation ---*/
@keyframes rotate {
  from {
    transform:rotate(0deg);
  }
  to {
    transform:rotate(360deg);
  }
}
@-webkit-keyframes rotate {
  from {
    transform:rotate(0deg);
  }
  to {
    transform:rotate(360deg);
  }
}
@-moz-keyframes rotate {
  from {
    transform:rotate(0deg);
  }
  to {
    transform:rotate(360deg);
  }
}
@-o-keyframes rotate {
  from {
    transform:rotate(0deg);
  }
  to {
    transform:rotate(360deg);
  }
}

/*--- Themes Shortcode ---*/
.counter .number:after {
  border-bottom-color:transparent;
  margin:4px auto;
}
.counter .text.animate, .counter .percent.animate {
  font-weight:bold;
}

.ult_modal-body {
  background:none;
  color:#fff;
}
.ult_modal-content {
  border:none !important;
  max-width:720px;
  margin:auto;
  -webkit-box-shadow:none;
  box-shadow:none;
}
.ult_modal-content h1 {
  color:#fff;
}
.ult_modal-content input[type="text"], .ult_modal-content input[type="tel"], .ult_modal-content input[type="email"], .ult_modal-content textarea {
  width:100%;
  color:#000;
}
.ult_modal-content textarea {
  padding:5px 10px;
}

/*--- Plugin - Go Portfolio ---*/
#gw_go_portfolio_home_portfolio .gw-gopf-style-vario .gw-gopf-post-content .col-sm-6 {
  padding:0;
}
#gw_go_portfolio_home_portfolio .gw-gopf-style-vario .gw-gopf-post-content h2 {
  text-overflow:ellipsis;
  white-space:nowrap;
  overflow: hidden;
}
.gw-gopf-pagination {
  text-align:center;
}

/*--- Plugin - Logo Showcase ---*/
.lshowcase-logos {
  text-align:left !important;
}
.lshowcase-logos .bx-wrapper .bx-controls-direction a {
  border-radius:2px;
  height:44px !important;
  top:45% !important;
}
.lshowcase-logos .bx-wrapper a.bx-prev {
  background:url(../theia2017/imgs/icon-left.png) no-repeat;
}
.lshowcase-logos .bx-wrapper a.bx-next {
  background:url(../theia2017/imgs/icon-right.png) no-repeat;
}
.lshowcase-logos .bx-wrapper a.bx-next:hover {
  background-position:initial;
}

/*--- Plugin - Contact Form ---*/
.chk-list .wpcf7-list-item {
  width:25%;
  margin:0 !important;
  padding-right:15px;
}
.chk-list {
  margin:35px 0;
}

.fieldset-cf7mls.cf7mls_current_fs {
  text-align:center;
}
.fieldset-cf7mls.cf7mls_current_fs .form-container {
  text-align:left;
}
.form-container .row {
  margin-bottom:30px;
}
.form-container h3 {
  font-size:25px;
  padding-bottom:15px;
  border-bottom:1px solid #4d4d4d;
}
.form-container .question-title {
  font-size:18px;
}
.form-container input[type="text"], .form-container input[type="email"], .form-container input[type="tel"], .form-container textarea {
  display:block;
  width:100%;
  margin-top:15px;
}
.cf7mls_next.action-button, .cf7mls_back.action-button {
  margin:0 15px;
  background:#f26f21;
}

/*--- Google Map ---*/
#googlemaps { 
  height:907px;
}

.mid-size-container {
  padding-left:30px;
  padding-right:30px;
}


/*--- Pure As ---*/
.bg-pureas-yellow {
  background:#fdc16b;
}
.bg-pureas-green {
  background:#668632;
}
.case-title {
  margin-bottom:20px;
}
.case-title h3 {
  font-size:24px;
  text-transform:none;
  font-weight:bold;
}
.green-color h3, .green-color p {
  color:#668632;
}


/*--- Jo Box ---*/
.bg-jobox-main {
  background:#669999;
}
.jobox-main-color h3 {
  color:#669999;
}

/*--- Love Script ---*/
.bg-love-script-main {
  background:#e7dfc8;
}
.love-script-pink-color h3 {
  color:#ff3366;
}

/*--- Video BG---*/
.vc_video-bg {
  opacity:.5;
}

.no-padding-margin .vc_column_container > .vc_column-inner {
  padding:0;
}
.no-padding-margin img {
  margin-top:0;
}
.no-padding-margin .vc_column_container > .vc_column-inner > .wpb_wrapper > .wpb_content_element {
  margin-bottom:0;
}

.box-sections.vertical .box-icon {
  margin-top:-100px;
}
.box-sections.vertical h2, .box-sections.vertical h3, .box-sections.vertical h4, .box-sections.vertical h5, .box-sections.vertical h6, .box-sections.vertical p {
  margin-right:0;
}
.box-sections.vertical h2 {
  color:#f26f21;
  text-transform:none;
  font-size:24px;
}

.case-study-header .wpb_revslider_element {
  margin-bottom:0;
}
.case-study .uvc-heading .uvc-main-heading h1 {
  font-size:32px;
  text-align:center;
}
.case-study .uvc-heading .uvc-main-heading h2 {
  font-size:26px;
  text-transform:none;
}
.case-study .uvc-sub-heading {
  font-size:22px;
  margin:20px auto;
}
.case-study .col-md-push-6 p {
  text-align:left !important;
}
.case-study .vc_row > .vc_column_container > .vc_column-inner {
  padding-top:80px !important;
  padding-bottom:45px;
}

@media screen and (min-width: 1280px)  {
/*--- Video BG---*/
.video-bg {
  padding-top:15%;
  padding-bottom:15%;
}
}
@media screen and (max-width: 1279px)  {
/*--- Video BG---*/
.video-bg {
  padding-top:12%;
  padding-bottom:12%;
}
}
@media screen and (max-width: 1024px)  {
/*--- Home Page ---*/	
.flip-item {
  width:25%;
}
}

@media screen and (max-width: 767px)  {

.wpb_content_element h2 {
  font-size:22px;
}
.hot-deal-container .uvc-heading .uvc-sub-heading, .hot-deal-container .wpb_wrapper p, .hot-deal-container ul li {
  font-size:14px;
}
.hot-deal-container .ubtn-ctn-left button {
  font-size:14px;
  padding:4px 12px;
}
.ult_exp_section  {
  font-size:14px !important;
  padding:4px 12px;
}
/*--- Header ---*/	
#mobile-menu-trigger {
  display:none;
}
#menu-container #nav > div > ul > li > a {
  font-size:30px;
}
#header.sticky-header .header-wrapper {
  padding-bottom:0;
}
#header-container.fixed #logo {
  margin:10px 0;
}
#header-container #logo img {
  width:80%;
}
#header-container.fixed #btn-menu {
  top:25px;
}
	
/*--- Home Page ---*/	
.flip-item {
  width:50%;
}
	
/*--- Plugin - Addon---*/
.countdown-timer {
  padding-right:0;
  left:0;
}
	
/*--- Footer ---*/
#footer .col-xs-6 {
  width:100%;
}
#copyright .left {
  text-align:center;
}
#copyright .right {
  text-align:center;
  margin-top:10px;
}
	
/*--- Plugin - Contact Form ---*/
.wpcf7-list-item {
  width:50%;
}
.chk-list .wpcf7-list-item.wpcf7-list-item {
  width:50%;
}

/*--- Img ---*/
.img-shadow p {
  text-align:center;
}

/*--- Btn ---*/
.ubtn-normal {
  padding:0;
}

}